{{#if this.multiVcs.enableBitbucketLogin}}
              <li>
                <button class="action" {{action "signIn" "bitbucket"}}>
                  Log in with Bitbucket
                </button>
              </li>
            {{/if}}